## telepathy-farsight 0.0.8-0maemo2+0m5

=== debian/changelog ===
telepathy-farsight (0.0.8-0maemo2+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Tue, 11 Aug 2009 12:00:51 +0300

telepathy-farsight (0.0.8-0maemo2) fremantle; urgency=low

  * Emit session invalidation correctly
  * Fixes: NB#131535 -  Device reaches a saturation and cannnot fork further,
    upon making VOIP calls continously 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri,  7 Aug 2009 17:06:20 -0400

telepathy-farsight (0.0.8-0maemo1) fremantle; urgency=low

  * Pass the ToS property
  * Import upstream 0.0.8 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  3 Aug 2009 17:37:02 -0400

telepathy-farsight (0.0.7-0maemo4) fremantle; urgency=low

  * Keep a ref on the user_data object with g_signal_connect_object
  * Fixes: NB#126949 - VoIP Call:Stream engine crashes observed in certain
    scenario 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 28 Jul 2009 11:33:32 -0400

telepathy-farsight (0.0.7-0maemo3) fremantle; urgency=low

  * Let iLBC be at its natural priority 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 30 Jun 2009 17:15:04 -0400

telepathy-farsight (0.0.7-0maemo2) fremantle; urgency=low

  * added debian dependencies to libtelepathy-farsight-dev

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri,  8 May 2009 13:29:19 -0400

telepathy-farsight (0.0.7-0maemo1) fremantle; urgency=low

  * Update from upstream
  * Fixes some bugs
  * Moved maemo maintenance to git

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  6 May 2009 20:00:16 -0400

telepathy-farsight (0.0.6-0maemo4) UNRELEASED; urgency=low

  * Use the right variable, Fixes: NB#111317
  * Remove gtk/gdk dep when building

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 16 Apr 2009 15:56:47 -0400

telepathy-farsight (0.0.6-0maemo3) UNRELEASED; urgency=low

  * Re-Add patch to deprioritize iLBC

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 27 Mar 2009 17:08:08 -0400

telepathy-farsight (0.0.6-0maemo2) UNRELEASED; urgency=low

  * Add python bindings

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 27 Mar 2009 15:06:54 -0400

telepathy-farsight (0.0.6-0maemo1) UNRELEASED; urgency=low

  * Support RelayInfo and STUNServers from new spec

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 17 Mar 2009 18:27:27 -0400

telepathy-farsight (0.0.5-0maemo1) UNRELEASED; urgency=low

  * Update to upstream 0.0.5
  * Support CodecsUpdated for full h.264 support

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 16 Mar 2009 20:31:04 -0400

telepathy-farsight (0.0.4-0maemo2) UNRELEASED; urgency=low

  * added python_include_files.m4 with AM_CHECK_PYTHON_HEADERS macro

 -- Reto Zingg <reto.zingg@nokia.com>  Tue, 17 Feb 2009 11:35:28 +0200

telepathy-farsight (0.0.4-0maemo1) UNRELEASED; urgency=low

  * Update to upstream master (post-0.0.4)
  * Forcefully de-prioritize iLBC 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 16 Feb 2009 18:42:34 -0500

telepathy-farsight (0.0.3-0osso6) UNRELEASED; urgency=low

  * Don't emit signal before its connected 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 11 Dec 2008 18:34:48 -0500

telepathy-farsight (0.0.3-0osso5) UNRELEASED; urgency=low

  * Save held state propertly, Fixes: NB#93608 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  4 Dec 2008 19:24:41 -0500

telepathy-farsight (0.0.3-0osso4) UNRELEASED; urgency=low

  * Remove wrong gst-p-base dependency in configure.ac 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 26 Nov 2008 04:41:41 -0500

telepathy-farsight (0.0.3-0osso3) UNRELEASED; urgency=low

  * added gtk-doc-tools in build-deps to solve dependencies

 -- Reto Zingg <reto.zingg@nokia.com>  Tue, 25 Nov 2008 14:00:00 -0500

telepathy-farsight (0.0.3-0osso1) UNRELEASED; urgency=low

  * Fix small bugs.. 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 21 Nov 2008 20:52:17 -0500

telepathy-farsight (0.0.2-0osso1) UNRELEASED; urgency=low

  * Initial release.

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 21 Nov 2008 17:31:53 -0500
