=== debian/control ===
Source: telepathy-farsight
Section: libs
Priority: optional
Maintainer: Olivier Crête <olivier.crete@collabora.co.uk>
Build-Depends: debhelper (>= 5.0.0), cdbs, pkg-config, libdbus-glib-1-dev (>= 0.60), libgstfarsight0.10-dev (>= 0.0.14), libtelepathy-glib-dev (>= 0.7.26), libc6-dev (>= 2.5), gtk-doc-tools, python2.5-xml, python2.5-gtk2-dev (>= 2.10.4-1osso6), python2.5-gobject-dev (>= 2.12.0), python2.5-dev, python-gst0.10
Standards-Version: 3.8.0

Package: libtelepathy-farsight0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: telepathy-stream-engine
Description: Telepathy-farsight library
 The telepathy-farsight linkage library

Package: libtelepathy-farsight0-dbg
Section: libdevel
Architecture: any
Priority: extra
Replaces: telepathy-stream-engine-dbg
Depends: libtelepathy-farsight0 (= ${binary:Version})
Description: Telepathy streaming media engine. Debug Symbols
 The telepathy-farsight linkage library
 .
 This package contains debug symbols

Package: libtelepathy-farsight-dev
Section: libdevel
Architecture: any
Replaces: telepathy-stream-engine
Depends: libtelepathy-farsight0 (= ${binary:Version}), ${shlibs:Depends},
	 ${misc:Depends}, libgstfarsight0.10-dev,
	  libtelepathy-glib-dev (>= 0.7.26) 
Description: Telepathy-farsight library. Developement files
 The telepathy-farsight linkage library
  .
 This package provides a static library and other development files. 
 The API is unstable.


Package: libtelepathy-farsight-doc
Section: doc
Architecture: all
Suggests: devhelp
Description: Telepathy-farsight library. Documentation
 The telepathy-farsight linkage library
 .
 This package contains HTML documentation for telepathy-farsight, a GLib-based
 library for Telepathy voice/video components.

Package: python-tpfarsight
Section: python
XS-Python-Version: >= 2.4
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-gst0.10, python-farsight
Description: Glue library between telepathy and farsight2 (python bindings)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farsight2
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package provides Python bindings for the telepathy-farsight library.
