## telepathy-farsight 0.0.11-0maemo3+0m5

=== debian/changelog ===
telepathy-farsight (0.0.11-0maemo3+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Thu, 15 Oct 2009 14:29:04 +0300

telepathy-farsight (0.0.11-0maemo3) fremantle; urgency=low

  * Prevent race between src-pad-added and dispose in idle
    creation/destruction 
  * Fixes: NB#140738 - A random crash in Telepathy Stream engine is observed

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  1 Oct 2009 17:46:53 -0400

telepathy-farsight (0.0.11-0maemo2) fremantle; urgency=low

  * Fixes: NB#139935 - StreamEngine crashes when calls are kept on Hold and
    disconnected
  * Fixes: NB#139802 - Crash when doing gtalk call 
  * Fixes: NB#139949 - Telepathy-stream-engine crash while swaping
    calls(VOIP&SIP)

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 21 Sep 2009 13:56:10 -0400

telepathy-farsight (0.0.11-0maemo1) fremantle; urgency=low

  * Update to upstream 0.0.11
  * Fixes leaks 
 
 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 10 Sep 2009 14:06:53 -0400

telepathy-farsight (0.0.10-0maemo2) fremantle; urgency=low

  * Fix small double-free crasher 
  * Fix leak

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  9 Sep 2009 15:38:58 -0400

telepathy-farsight (0.0.10-0maemo1) fremantle; urgency=low

  * Update to upstream 0.0.10
  * Fixes: NB#133383 - telepathy-farsight: use telepathy-glib's new error
    codes 
  * Fixes some small leaks

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  8 Sep 2009 21:16:35 -0400

telepathy-farsight (0.0.9-0maemo1) fremantle; urgency=low

  * Use new error numbers from the the 0.17.27 spec
  * sync with upstream 0.0.9 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 24 Aug 2009 22:20:16 -0400

telepathy-farsight (0.0.8-0maemo3) fremantle; urgency=low

  * Fix ICE priority to not always be 0 for gtalk calls 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 21 Aug 2009 14:02:04 -0400
