## telepathy-farsight 0.0.13-0maemo5%2b0m5

=== debian/changelog ===
telepathy-farsight (0.0.13-0maemo5+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Thu, 25 Feb 2010 13:53:56 +0200

telepathy-farsight (0.0.13-0maemo5) fremantle; urgency=low

  * Expose Farsight stream and session as properties

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 23 Feb 2010 22:11:06 -0500

telepathy-farsight (0.0.13-0maemo4) fremantle; urgency=low

  * Ignore empty strings in tp properties, related to NB#157364 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 18 Feb 2010 18:11:47 -0500

telepathy-farsight (0.0.13-0maemo3) fremantle; urgency=low

  * Remove dep on newer pygobject, Harmattan will get separate packaging 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 14 Jan 2010 16:47:08 -0500

telepathy-farsight (0.0.13-0maemo2) fremantle; urgency=low

  * Recognize "shm" nat traversal as "shm" transmitter 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 14 Jan 2010 15:55:45 -0500

telepathy-farsight (0.0.13-0maemo1) fremantle; urgency=low

  * Fixes: NB#151759 -  farsight does not build due to python-gtk2-dev
    dependency
  * Implement handling of ptime/maxptime (helps fix NB#148396)
  * Requires farsight2 0.0.17  

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  7 Jan 2010 14:53:28 -0500
