=== debian/control ===
--- 
+++ 
@@ -2,7 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Olivier Crête <olivier.crete@collabora.co.uk>
-Build-Depends: debhelper (>= 5.0.0), cdbs, pkg-config, libdbus-glib-1-dev (>= 0.60), libgstfarsight0.10-dev (>= 0.0.14), libtelepathy-glib-dev (>= 0.7.34), libc6-dev (>= 2.5), gtk-doc-tools, python2.5-xml, python2.5-gtk2-dev (>= 2.10.4-1osso6), python2.5-gobject-dev (>= 2.12.0), python2.5-dev, python-gst0.10
+Build-Depends: debhelper (>= 5.0.0), cdbs, pkg-config, libc6-dev (>= 2.5),
+               libdbus-glib-1-dev (>= 0.60),
+               libgstfarsight0.10-dev (>= 0.0.17),
+               libtelepathy-glib-dev (>= 0.7.34),
+               gtk-doc-tools,
+               python2.5-dev, python2.5-xml,
+               python2.5-gtk2-dev (>= 2.10.4-1osso6),
+               python2.5-gobject-dev (>= 2.12.0),
+               python-gst0.10
 Standards-Version: 3.8.0
 
 Package: libtelepathy-farsight0
