## telepathy-farsight 0.0.13-0maemo6+0m5

=== debian/changelog ===
telepathy-farsight (0.0.13-0maemo6+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.0.13-0maemo6+0m5

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Thu, 17 Jun 2010 16:17:14 +0300

telepathy-farsight (0.0.13-0maemo6) fremantle; urgency=low

  * Disable GType cast checks

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  8 Jun 2010 13:12:57 -0400
