=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 DEB_CONFIGURE_PREFIX=/usr
 
 DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc --disable-Werror --enable-python PYTHON=/usr/bin/python2.5
+
+ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+    CFLAGS += -DG_DISABLE_CAST_CHECKS
+endif
 
 ifneq (,$(findstring coverage,$(DEB_BUILD_OPTIONS)))
        DEB_CONFIGURE_EXTRA_FLAGS += --enable-coverage
