## telepathy-farsight 0.0.19

=== debian/changelog ===
telepathy-farsight (0.0.19-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * Fix packaging history, accidentally dropped the changes in 0.0.17-1 when
    packaging 0.0.18-1

  [ Jonny Lamb ]
  * New upstream release.
  * debian/control: Bump fs2 build-dep to ≥ 0.0.29.

 -- Jonny Lamb <jonny@debian.org>  Mon, 25 Jul 2011 16:13:42 +0100

telepathy-farsight (0.0.18-1) unstable; urgency=low

  * New upstream release
  * Bump farsight2 build-depend to libgstfarsight0.10-dev (>= 0.0.28)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 15:06:32 +0100

telepathy-farsight (0.0.17-1) unstable; urgency=low

  * New upstream release
  * Move from dh_pycentral to dh_python2 (Closes: #617122)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Bump cdbs build-dependency to >= 0.4.90~
    - Drop python-central build-dependency
    - Bump python-all-dev build-dependency version
    - Add Provides for python-tpfarsight package
    - Drop XB-Python-Version
  * debian/rules:
    - Drop explicit call to dh_pycentral
    - Use python-autotools.mk instead of autotools.mk to build extension
      for all python versions

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 May 2011 15:42:01 +0200

telepathy-farsight (0.0.16+really-1) experimental; urgency=low

  * debian/control: Upped the build-dep on telepathy-glib.
  * debian/gbp.conf: Updated branch names as 0.0.16 is in experimental.

 -- Jonny Lamb <jonny@debian.org>  Sun, 02 Jan 2011 18:48:56 +0000

telepathy-farsight (0.0.16+is.0.0.14-1) unstable; urgency=low

  * Epic version number hack to downgrade the version in unstable back
    down to 0.0.14. This almost definitely won't hit testing (except for
    directly after squeeze is released) so it's not a problem. 0.0.16-1
    should have gone into experimental, which is where its required
    version of telepathy-glib is. (Closes: #608398)

 -- Jonny Lamb <jonny@debian.org>  Thu, 30 Dec 2010 21:04:11 +0000

telepathy-farsight (0.0.16-1) unstable; urgency=low

  * New upstream bugfix release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 29 Dec 2010 11:51:51 +0100

telepathy-farsight (0.0.14-2) unstable; urgency=low

  * debian/python-tpfarsight.install: Also install module from python 2.6 path
  * debian/source/format: Define source version 1.0

 -- Laurent Bigonville <bigon@debian.org>  Fri, 28 May 2010 13:32:08 +0200

telepathy-farsight (0.0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Thu, 27 May 2010 11:49:36 +0100

telepathy-farsight (0.0.13-1) unstable; urgency=low

  * New upstream release.
    - Bump farsight2 build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Jan 2010 17:07:36 +0100

telepathy-farsight (0.0.12-1) unstable; urgency=low

  * New upstream release.
    - Drop patches, applied upstream
  * debian/control: Add Homepage field

 -- Laurent Bigonville <bigon@debian.org>  Sun, 25 Oct 2009 21:26:18 +0100

telepathy-farsight (0.0.11-2) unstable; urgency=low

  * d/p/0001-FsCodecParamters-should-be-allocated-using-g_slice_n.patch
    d/p/0002-Simplify-converting-optional-codec-parameters-from-t.patch:
    - Added. Fix memory corruption caused by using g_slice_free on something
      allocated by malloc.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Sep 2009 15:46:05 +0100

telepathy-farsight (0.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 10 Sep 2009 23:27:14 +0100

telepathy-farsight (0.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 09 Sep 2009 09:07:06 +0100

telepathy-farsight (0.0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Upped build-dep on libtelepathy-glib-dev.
    + Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Tue, 25 Aug 2009 19:34:57 +0100

telepathy-farsight (0.0.8-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version (no further changes)
  * Bump libgstfarsight0.10-dev build-dep
  * Drop patches, merged upstream

 -- Laurent Bigonville <bigon@debian.org>  Wed, 05 Aug 2009 18:48:04 +0200

telepathy-farsight (0.0.7-2) unstable; urgency=low

  * debian/update-patches.mk: Fix usage of git format-patch
  * patches/0001-Accept-calls-from-CMs-that-have-no-properties-on-the.patch
    - When Cm's don't have properties on the media channel, fallback to the old
      method. Fixes calls with telepathy-sofiasip (from upstream git)
  * patches/0002-Print-active-candidates-when-they-are-selected.patch
    - Print active candidates when they're selected (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 25 Jun 2009 10:24:35 +0100

telepathy-farsight (0.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Use correct python-central magic
    - Add ${python:Depends} to dependencies of python-tpfarsight
    - Bump libgstfarsight0.10-dev and libtelepathy-glib-dev build-dep
    - Drop python-gtk2-dev build-dep and build-dep against python-gst0.10-dev
    - Add python-dev and python-gobject-dev as build-dep
  * Add libtelepathy-farsight0.symbols file

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 May 2009 21:30:55 +0200

telepathy-farsight (0.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Misc. updates to long descriptions. (Closes: #518934)
    + Upped Standards-Version (no changes).
    + Upped Build-Dep on libtelepathy-glib-dev to >= 0.7.23.
    + Changed libtelepathy-farsight0-dbg's Section to debug.
    + Added Depends on libtelepathy-glib-dev to
      libtelepathy-farsight-dev.
  * debian/gbp.conf: Removed no-create-orig line.

 -- Jonny Lamb <jonny@debian.org>  Wed, 18 Mar 2009 01:25:59 +0000

telepathy-farsight (0.0.4-4) unstable; urgency=low

  * debian/control:
    + Added myself to Uploaders.

