=== debian/control ===
Source: telepathy-farsight
Section: libs
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.90~),
               libgstfarsight0.10-dev (>= 0.0.29),
               libtelepathy-glib-dev (>= 0.13.4),
               libgstreamer-plugins-base0.10-dev (>= 0.10.18),
               gtk-doc-tools,
               python-gst0.10-dev,
               python-gobject-dev (>= 2.12.0),
               python-all-dev (>= 2.6.6-3~),
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-farsight.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-farsight.git
Homepage: http://telepathy.freedesktop.org/
X-Python-Version: >= 2.4

Package: libtelepathy-farsight0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Glue library between telepathy and farsight2
 Telepathy-Farsight is a helper library to glue together Telepathy's media
 signalling and the media streaming capabilities of Farsight2.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains the core telepathy-farsight library.

Package: libtelepathy-farsight0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libtelepathy-farsight0 (= ${binary:Version}), ${misc:Depends}
Description: Glue library between telepathy and farsight2 (debug symbols)
 Telepathy-Farsight is a helper library to glue together Telepathy's media
 signalling and the media streaming capabilities of Farsight2.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains debugging symbols for the telepathy-farsight library.

Package: libtelepathy-farsight-dev
Section: libdevel
Architecture: any
Depends: libtelepathy-farsight0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}, libgstfarsight0.10-dev, libtelepathy-glib-dev (>= 0.7.23)
Description: Glue library between telepathy and farsight2 (development files)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farsight2
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains development files for the telepathy-farsight library.

Package: libtelepathy-farsight-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Suggests: devhelp
Description: Glue library between telepathy and farsight2 (documentation)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farsight2
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains HTML documentation for the telepathy-farsight library.

Package: python-tpfarsight
Section: python
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gst0.10, python-farsight
Provides: ${python:Provides}
Description: Glue library between telepathy and farsight2 (python bindings)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farsight2
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package provides Python bindings for the telepathy-farsight library.
