=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR := debian/build

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc

ifneq (,$(findstring coverage,$(DEB_BUILD_OPTIONS)))
       DEB_CONFIGURE_EXTRA_FLAGS += --enable-coverage
endif

include $(CURDIR)/debian/update-patches.mk
