=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-farsight/telepathy\-farsight\-(.*)\.tar\.gz
